/* ozqrp.com CSS style sheet
ozqrp.css */

body
{
	/*background-color:#3bDA00;*/
	background-color:#e1e0ef;
} 

ul.a 
{
	list-style-type: square;
	padding-left:10px;
}

li.a
{
	font-family:"Arial";
	color:white;
	padding-left:60px;
}

/*  ====================================================SHOP  TABLE========================================*/

table
{
	border:1px #0a0a0a;
	font-family:"Arial";

}
/*TABLE DATA*/
td.kit
{
	background-color:#8d6dd7;
	color:white;
  	text-align:left;
	font-size:1.2em;
	padding-top:5px;
	padding-bottom:4px;
	padding-right:15px;
	padding-left:15px;
}

td.contents
{
	background-color:#8d6dd7;
	color:white;
  	text-align:left;
	font-size:15px;
	width:510px;
	padding-top:5px;
	padding-bottom:4px;
	padding-right:4px;
	padding-left:10px;
}

td.price
{
	background-color:#8d6dd7;
	color:yellow;
  	text-align:left;
	font-size:1.5em;
	width:60px;
	padding-top:5px;
	padding-bottom:4px;
	padding-right:4px;
	padding-left:10px;
}

/* =====================================================PAYPAL VIEW TABLE=====================================*/
table
{
	border:1px #0a0a0a;
	font-family:"Arial";
}
/*TABLE DATA*/
td.view
{
	background-color:#e1e0ef;
	width:1000px;
	color:white;
  	text-align:center;
	font-size:1.5em;
	padding-top:5px;
	padding-bottom:4px;
	padding-right:4px;
	padding-left:10px;
}


/*=====================================================GALLERY===============================================*/
div.img
  {
	margin:2px;
  	border:2px solid #8d6dd7;
/*	height:auto; */	
/*	width:auto; */
	width:210px;
	height:190px;
  	float:left;
  	text-align:center;
  }

div.img img
  {
 	display:inline;
  	margin:20px;
  	border:2px solid #8d6dd7;
  }

div.img a:hover img
  {
  	border:2px solid #ffffff;
  }

div.desc
  {
	font-family:"Arial";	
	font-size:14px;  	
	text-align:center;
  	font-weight:normal;
	color:#ffffff;
  	width:180px;
  	margin:5px;
	background-color:#8d6dd7;
  }

/*============================================LOGO=========================================================*/

/* to enable different image styles, you add a dot name to the end of img.
This adds a class to the image. In the html file you need to state <img class="logo" to select the style for that class */

img.logo
{
	position:absolute;
	left:30px;
	top:10px;
}


img
{
	position:bottom;	
	z-index:-1;
}

/* ============================================HEADINGS=======================================================*/
h1
{
	font-family:"Arial";	
	color:#3aa320;
  	left:100px;
	top:150px; 
	font-size:40px;
}

h2
{
	font-family:"Arial";	
	color:#444444;  
	font-size:30px;	
}

h3
{
	font-family:"Arial";	
	color:#059911;
  	left:100px;
	top:150px; 
	font-size:40px;
}

/* ============================================Paragraphs==================================================*/
p.normal
{
	height:auto;
	width:900px;
	font-family:"Arial";
	font-size:12px;
	color:#4455FF;
	background-color: #000; 
}


/* mods*/
p.mods
{
	font-family:"Arial";
	font-size:16px;
	width:980px;
	color:#000000;
	padding-left: 15px;
	padding-right: 50px;
	background-color: #fafffa; 
	margin-left:1cm;
}

/* Full width paragraph*/
p
{
	font-family:"Arial";
	font-size:18px;
	width:1040px;
	color:#000000;
	padding-left: 15px;
	padding-right: 50px;
	background-color: #Fdfffd; 
	margin-left:1cm;
}



/* ==============================================HORIZONTAL NAV BAR ==================================*/
ul
{
	list-style-type:none;
	margin:5;
	padding:5px;
	overflow:hidden;
}

li
{
	font-family:"Arial";
	font-size:1.6em;
	color:#b6e70e;
	float:left;
	border-right:6px;
	border-left-style:solid;
	border-right-style:solid;
	border-left-color:#e1e0ef;
	border-right-color:#e1e0ef;
}

a:link.nav
{
	display:block;
	width:200px;
	font-size:1.6em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:4px;
	text-decoration:none;
	text-transform:uppercase;

	border-radius:10px;
}

a:active.nav
{
	display:block;
	width:200px;
	font-weight:bold;
	font-size:1.6em;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:4px;
	text-decoration:none;
	text-transform:uppercase;
}

a:visited.nav
{
	display:block;
	width:200px;
	font-weight:bold;
	font-size:1.6em;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:4px;
	text-decoration:none;
	text-transform:uppercase;
}

a:hover.nav
{
	color:#ffffff;
	background-color:#540286;
}

/*=====================================================Gallery Select BAR====================================*/
a:link.navgal
{
	display:block;
	width:140px;
	height:50px;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:40px;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:15px;

}

a:active.navgal
{
	display:block;
	width:140px;
	height:50px;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:40px;
	text-decoration:none;
	text-transform:uppercase;


}

a:visited.navgal
{
	display:block;
	width:140px;
	height:50px;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;

	text-align:center;
	padding:40px;
	text-decoration:none;
	text-transform:uppercase;
}

a:hover.navgal
{
	color:#ffffff;	
	background-color:#540286;
}


/*=====================================================MORE button====================================*/
a:link.navmore
{
	display:block;
	width:100px;
	height:20px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:15px;
}

a:active.navmore
{
	display:block;
	width:100px;
	height:20px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:15px;
}

a:visited.navmore
{
	display:block;
	width:100px;
	height:20px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:15px;
}

a:hover.navmore
{
	color:#ffffff;	
	background-color:#540286;
}




/*=====================================================archive button====================================*/
a:link.navarch
{
	display:block;
	width:260px;
	height:50px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:20px;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:15px;
}

a:active.navarch
{
	display:block;
	width:260px;
	height:50px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:20px;
	text-decoration:none;
	text-transform:uppercase;
}

a:visited.navarch
{
	display:block;
	width:260px;
	height:50px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:20px;
	text-decoration:none;
	text-transform:uppercase;
}

a:hover.navarch
{
	color:#ffffff;	
	background-color:#540286;
}

/*=====================================================back button====================================*/
a:link.navback
{
	display:block;
	width:150px;
	height:30px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:15px;
}

a:active.navback
{
	display:block;
	width:150px;
	height:30px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
}

a:visited.navback
{
	display:block;
	width:150px;
	height:30px;
	font-size:1em;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
}

a:hover.navback
{
	color:#ffffff;	
	background-color:#540286;
}


/*=====================================================SHOP LOCATION BAR====================================*/
a:link.navloc
{
	display:block;
	width:300px;
	height:70px;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:40px;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:15px;

}

a:active.navloc
{
	display:block;
	width:300px;
	height:70px;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;
	text-align:center;
	padding:40px;
	text-decoration:none;
	text-transform:uppercase;


}

a:visited.navloc
{
	display:block;
	width:300px;
	height:70px;
	font-weight:bold;
	color:#b6e70e;
	background-color:#000000;

	text-align:center;
	padding:40px;
	text-decoration:none;
	text-transform:uppercase;
}

a:hover.navloc
{
	color:#ffffff;	
	background-color:#540286;
}

/* =============================================================MODS===========================================*/
a:link.mods
{
	display:block;
	width:600px;
	font-size:15px;
	font-weight:bold;
	color:#dddd00;
	background-color:#4212af;
	text-align:left;
	padding:2px;
	text-decoration:underline;
	text-transform:uppercase;
}

a:visited.mods, a:active.mods
{
	display:block;
	width:600px;
	font-size:15px;
	font-weight:bold;
	color:#dddddd;
	background-color:#4212af;
	text-align:left;
	padding:2px;
	text-decoration:underline;
	text-transform:uppercase;
}

a:hover.mods
{
	color:#ffffff;
	background-color:#8d6dd7;
}




/* ============================================================DOWNLOAD LINKS DOCUMENTS=============================*/
a:link.doc
{
	display:block;
	width:450px;
	font-size:15px;
	font-weight:bold;
	color:#dddd00;
	background-color:#4212af;
	text-align:center;
	padding:2px;
	text-decoration:underline;
	text-transform:uppercase;
}

a:visited.doc, a:active.doc
{
	display:block;
	width:450px;
	font-size:15px;
	font-weight:bold;
	color:#dddddd;
	background-color:#4212af;
	text-align:center;
	padding:2px;
	text-decoration:underline;
	text-transform:uppercase;
}

a:hover.doc
{
	color:#ffffff;
	background-color:#8d6dd7;
}
